
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ie 10-javascript onbeforeunload 事件问题 / iVAN</title>

    <meta name="description" content="ie 10-javascript onbeforeunload 事件问题 问题描述 javascript onbeforeunload 事件问题 如题: 在html中加入onbeforeunload事件,关闭或刷新等动作,会触发该事件, 但如果该html被iframe中引用,在ie10中则会触发两次事件,求大神详解原因. 解决方案 使用javascript的onbeforeunload事件onbeforeunload事件 解决方案二: 楼主这个问题是BOM中一个关于frame与window对象的问题. 1.一般的HTML页面只有一个window对象,而带有frame的">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ie 10-javascript onbeforeunload 事件问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>javascript onbeforeunload 事件问题
        </dt>
<dd>
          <br />如题:<br />
    在html中加入onbeforeunload事件,关闭或刷新等动作,会触发该事件,<br />
    但如果该html被iframe中引用,在ie10中则会触发两次事件,求大神详解原因.</p>
</dd>
</dl>
<h1>解决方案</h1>
<p><a href="http://blog.csdn.net/weihualeiok/article/details/6670157" rel="external nofollow noreferrer">使用javascript的onbeforeunload事件</a><br /><a href="http://blog.csdn.net/changlich/article/details/1043740" rel="external nofollow noreferrer">onbeforeunload事件</a></p>
<p>解决方案二：<br />
    <br />楼主这个问题是BOM中一个关于frame与window对象的问题。<br />
1.一般的HTML页面只有一个window对象，而带有frame的HTML页面不是这样，有多个window对象，包括一个总window对象，而其他frame对象也是window对象，并放在frames数组中；<br />
2.onbeforeunload是window的一个方法，如果此时HTML页面中有一个frame，就会有2个window对象，点关闭或刷新触发方法后，方法会执行2次。<br />
3.如何杜绝这种现象呢？在onload方法中将this（window对象）作为参数传递到触发事件中去<br />
4.上代码说明区别。</p>
<p>main.html</p>
<pre><code> &lt;html&gt;

&lt;head&gt;

&lt;title&gt;onunload测试&lt;/title&gt;

&lt;script&gt;
function checkLeave(obj){
        if(typeof obj ==&#039;object&#039;)
        {
　　　　    alert("欢迎下次再来主界面！");
        }
　　}

&lt;/script&gt;

&lt;/head&gt;

&lt;body onunload="checkLeave(this)"&gt;
    主页面
    &lt;iframe src="frame.html"/&gt;
&lt;/body&gt;

&lt;/html&gt;
</code></pre>
<p>frame.html</p>
<pre><code> &lt;html&gt;

&lt;head&gt;

&lt;title&gt;onunload测试&lt;/title&gt;

&lt;script&gt;
function checkLeave(obj){
        if(typeof obj ==&#039;object&#039;)
        {
　　　　    alert("欢迎下次再来frame界面！");
        }
　　}

&lt;/script&gt;

&lt;/head&gt;

&lt;body onunload="checkLeave(this)"&gt;
    frame页面
&lt;/body&gt;

&lt;/html&gt;
</code></pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 01:33:26</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/javascript/" title="javascript">javascript</a>, <a href="https://www.iamivan.net/tag/html/" title="html">html</a>, <a href="https://www.iamivan.net/tag/ie-10/" title="ie 10">ie 10</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ie 10-javascript onbeforeunload 事件问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMylkdb.html" rel="bookmark">如何使用onbeforeunload事件检测窗口是否刷新或关闭</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				onunload,onbeforeunload 在页面刷新或关闭时调用,区别在于: onbeforeunload 是在页面刷新或关闭前触发,这时浏览器并未请求服务器读取新页面,因此onbeforeunload是可以阻止页面更新或关闭的. onunload 也是在页面刷新或关闭时触发,不过这时浏览器已经向服务器请求读取新页面,因此onunload是无法阻止页面更新或关闭的. 1. onbeforeunload 事件 事件触发时会弹出一个有确定和取消的对话框,确定后才会执行后续事件,否则继续留在本页			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk2891M.html" rel="bookmark">JavaScript通过事件代理高亮显示表格行的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  本文实例讲述了JavaScript通过事件代理高亮显示表格行的方法.分享给大家供大家参考.具体实现方法如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd6GB2b.html" rel="bookmark">关闭浏览器时提示onbeforeunload事件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了关闭浏览器时提示onbeforeunload事件,有需要的朋友可以参考一下 onbeforeunload事件 它是这样用的: 代码如下: &lt;script language=&quot;javascript&quot;&gt;       g_blnCheckUnload = true;       function RunOnBeforeUnload() {               if (g_blnCheckUnload) {         window.event.re			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1EEBoM.html" rel="bookmark">用IE 10触控事件模型调试响应式Web设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目前我正在研究IE 10触控事件.虽然我已经十分幸运地拥有了一台Windows 8平板电脑,但是我仍在寻找一种更加简便的方法,即无需每次切换至平板电脑,便可直接在经典笔记本上执行基本测试的方法.在寻找该方法的过程中,我发现了一些技巧和窍门,有了这些经验,您就可以在不使用触控设备的情况下,对代码中的IE 10触控事件进行调试了.正面效应:这种方法还可帮助您测试.调试响应式Web设计! 先决条件:在学习本教程之前,首先需要执行下列步骤: IE 10触控事件模型 如果您对触控执行方式还不甚了解,可以先			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPl2wlp.html" rel="bookmark">判断用户的在线状态 onbeforeunload事件&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				获得用户登陆状态不用说了,判断离开的话就有一点问题了,如果说用户都是按照设计者的规定触发退出事件离开的话那就没什么难度了,但是用户的离开方式多种多样,怎么在用户非法离开的时候即时的判断离开呢?最常见的非法离开就是关闭浏览器了. 复制代码 代码如下: &lt;BODY onbeforeunload=&quot;body_onUnload()&quot;&gt; &lt;script&gt; window.onbeforeunload = function() { if (window.event.clien			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL5Pv8z.html" rel="bookmark">关闭浏览器时提示onbeforeunload事件&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				onbeforeunload事件 它是这样用的: 复制代码 代码如下: &lt;script language=&quot;javascript&quot;&gt;      g_blnCheckUnload = true;      function RunOnBeforeUnload() {              if (g_blnCheckUnload) {        window.event.returnValue = 'You will lose any unsaved content'			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0Z1WDz.html" rel="bookmark">IE 10触控事件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 目前我正在研究IE 10触控事件.虽然我已经十分幸运地拥有了一台Windows 8平板电脑,但是我仍在寻找一种更加简便的方法,即无需每次切换至平板电脑,便可直接在经典笔记本上执行基 目前我正在研究IE 10触控事件.虽然我已经十分幸运地拥有了一台Windows 8平板电脑,但是我仍在寻找一种更加简便的方法,即无需每次切换至平板电脑,便可直接在经典笔记本上执行基本测试的方法.在寻找该方法的过程中,我发现了一些技巧和窍门,有了这些经验,您就可以在不使用触控设备的情况下,对代码中的IE 10触			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPRKGM.html" rel="bookmark">浅谈JavaScript之事件绑定</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				关于 JavaScript 的事件绑定在网上已经有不少相关的资料了,今天这篇文章也是在被同事问及的时候才顺便把它记录下来,算是 JavaScript 事件绑定中的一个小技巧,如果能在工作中善加利用,会有出其不意的效果   其实没有什么新的知识点,只是为了方便其他有需要的朋友们翻阅,对自己而言也算是一个积累,所以只能算是闲谈 JavaScript,老鸟们可以尽情飘过. 在进入正题之前,先提个问题热热身吧.现在有如下 HTML 结构: 复制代码 代码如下: &lt;div id=&quot;wrap&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd67Zdb.html" rel="bookmark">javascript计时器事件使用详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 通过使用JavaScript,能在一个设定的时间间隔之后来执行代码,而不是在函数被调用后立即执行.我们称之为计时事件,下面对javascript计时器事件做了详细解释 在 JavaScritp 中使用计时事件是很容易的,两个关键方法是:   setTimeout() 未来的某时执行代码   clearTimeout() 取消setTimeout() setTimeout() 语法 代码如下: var t=setTimeout(&quot;javascript语句&quot;,毫秒)     setTim			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgdk1p.html" rel="bookmark" class="title">借他山之石，琢网站之玉</a>
					<div>
						&quot;他山之石,可以攻玉&quot;语出[诗经·小雅·鹤鸣]--园林池沼为谁美,攻:琢磨.别的山上的石头,能够用来琢磨玉器.原比喻别国的贤才可为本国效力.后比喻能帮助自己改正缺点的人或意见. 意 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqxdOb.html" rel="bookmark" class="title">C&num;数据库事务原理及实践&lpar;上&rpar;</a>
					<div>
						数据|数据库 本文将涉及到在.net框架下使用C#语言操纵数据库事务的各个方面. 体验SQL语言的事务机制 作为大型的企业级数据库,SQL Server2000对事务提供了很好的支持.我们可以使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgK3eBM.html" rel="bookmark" class="title">RHEL如何每天定时备份Oracle</a>
					<div>
						步骤: (1)创建脚本文件bak_112.sh,内容如下(自动按当前日期备份数据库): #!/bin/sh export ORACLE_BASE=/u01/app/oracle; ORACLE_HOM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKjwvp.html" rel="bookmark" class="title">PS照片合成教程-蜀山之悬浮山</a>
					<div>
						很多人认为PS合成照片是比较简单的一件事,实际上要处理好并不容易,本次实例将以合成一个奇幻仙境&quot;蜀山&quot;进行讲述,本实例分&quot;蜀山之悬浮山&quot;.&quot;蜀山之木栈 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8OD8p.html" rel="bookmark" class="title">将Win7系统用户配置文件换到其他盘</a>
					<div>
						  用户配置文件大部分的系统都是默认存放在系统盘的,好处好像没感觉到这样的好处.坏处到时茫茫多,这边我们说下怎么样把配置文件移到其他盘把! 1.这边只分享下在装系统的时候进行更改,因为装好系统了,小编 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42doJM.html" rel="bookmark" class="title">清雨剑挑码助手有什么用</a>
					<div>
						  1.挑码: 勾选哪一个项目,就是把那个项目的号码给杀掉.如果想杀掉某个生肖,直接点击号码面版上的那个生肖字即可. 杀码.出码:输入说明:所输入的号码必须是两位数,而且号码之间必须有空格或其它文字. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGDBab.html" rel="bookmark" class="title">电脑耳机为什么有杂音&comma;有杂音怎么办</a>
					<div>
						很多人用电脑的时候,即使电脑是用来玩游戏.办公都会有听音乐.看电影的习惯.所以一台没有声音的电脑用了感觉很无力.而且很多人也会由于 最近我没事干调了下音频管理器.然后耳机就没声音了或者有杂音了.我们这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1ELjxM.html" rel="bookmark" class="title">91助手安装软件怎么开启&OpenCurlyDoubleQuote;允许安装未知源&rdquo;？</a>
					<div>
						  91助手安装软件怎么开启&quot;允许安装未知源&quot;?现在,很多人都在电脑上安装了91助手,以便手机连接电脑时更好的管理手机.不过有些人问,在使用过程中,手机未开启&quot;允许安装未 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze73KjM.html" rel="bookmark" class="title">C&num; Oracle、Sql Server连接（增、删、改、查）</a>
					<div>
						1.连接oracle,并可以将数据库的数据显示在 gridControl上 private void Btn_XS_Click(object sender, EventArgs e) { //写连接串 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg37Z6M.html" rel="bookmark" class="title">json与jsonp区别浅析（json才是目的，jsonp只是手段） &lpar;转&rpar;</a>
					<div>
						一言以蔽之,json返回的是一串数据:而jsonp返回的是脚本代码(包含一个函数调用): JSON其实就是JavaScript中的一个对象,跟var obj={}在质上完全一样,只是在量上可以无限扩展 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4N2LLM.html" rel="bookmark" class="title">简单算法-这个如何求呀救命，突然不会了</a>
					<div>
						问题描述 这个如何求呀救命,突然不会了 x+y＝5 x-y＝1 如何把上述方程转化为代码求出x y 突然不知道从何下手 解决方案 我第一个感觉是用两个for循环.如果if判断,如果等式成立就输出结果. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmQ2Wz.html" rel="bookmark" class="title">根据XML配置规则导入Excel数据（五）ExcelReader XLS解析类</a>
					<div>
						原创作品,允许转载,转载时请务必以超链接形式标明文章 原始出处 .作者信息和本声明.否则将追究法律责任.http://dba10g.blog.51cto.com/764602/756538   Exc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bam102b.html" rel="bookmark" class="title">Flightradar24：带你看遍地球上的实时航班</a>
					<div>
						借助谷歌地图与航空信息,Flightradar24能直观看到飞机位置在乘飞机旅行时,许多人都会担心航班晚点.一款名为Flightradar24的创新应用可以解决用户的问题,这款应用能向全球用户提供实时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNBEkz.html" rel="bookmark" class="title">Zoomla&excl;逐浪CMS6&period;0全面发布</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 技术创新.赢在未来. 继Zooml ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5N3jAz.html" rel="bookmark" class="title">简单的数组作为函数参数的调用问题</a>
					<div>
						问题描述 简单的数组作为函数参数的调用问题 #includemain(){ int a[10]={1028221641061420}; int n=0; int i; int f(int); whil ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYR1Wp.html" rel="bookmark" class="title">messagebox-第2个MSGBOX提示框没有弹出来，请帮忙看看。</a>
					<div>
						问题描述 第2个MSGBOX提示框没有弹出来,请帮忙看看. 代码如下:已经更新成功了,但是却没有提示.第一个msgbox在为空时候可以提示的.就是在TRY里面的不会提示. 换成MESSAGEBOX.S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnK9oKz.html" rel="bookmark" class="title">网站联盟&sol;广告联盟价值陡然放大</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 DCCI互联网数据中心研究发现,由 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKY94np.html" rel="bookmark" class="title">百度凤巢制约医院的网络营销推广</a>
					<div>
						现在很多医院都进行网络营销推广,身为网络营销主管们希望听听我的建议,目前医疗行业营销介入,他们一般会采用以下几种方式: 1非付费形式:在各大论坛社区留言或群发.QQ群推广.邮件群发等等; 2百度竞价: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqwJ6p.html" rel="bookmark" class="title">解读网站流量劫获带来的好处（1）</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 一般的SEO专职人员可能还在为怎样 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyWx3z.html" rel="bookmark" class="title">智联招聘收购中国人才热线 或进一步开拓南方市场</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 近日,智联招聘(纽交所交易代码:ZPIN)内部邮件证实,该公司已收购国内著名综合性专业招聘网站中国人才热线. 智联招聘内部邮件显示,将会借助公司上市的机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQE8lp.html" rel="bookmark" class="title">ios shareSDK分享出错，急！！！</a>
					<div>
						问题描述 ios shareSDK分享出错,急!!! ios shareSDK分享,QQ空间可以分享 而QQ分享报错:分享错误码:-24006:尚未设置QQ的URL Scheme 解决方案 QQ分享是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mye6vEM.html" rel="bookmark" class="title">数据-Android horizontalscrollview滑动到最后面</a>
					<div>
						问题描述 Android horizontalscrollview滑动到最后面 怎么样让horizontalscrollview 显示最后一个数据,就是让horizontalscrollview滑动到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlL5E8M.html" rel="bookmark" class="title">从吴莹莹事件看媒体的浮躁</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 题由:12月7日,北京师范大学召开 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z444nJz.html" rel="bookmark" class="title">三星S5如何使用远程取景器&quest;S5远程取景器使用方法</a>
					<div>
						1.在待机页面下,点击[应用程序].   2.滑动手机屏幕,点击[照相机].   3.点击[小齿轮]图标.   4.点击[远程取景器].   5.在弹出的&quot;远程取景器&quot;提示框中,选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlOarp.html" rel="bookmark" class="title">不用模板只用ASP&plus;FSO生成静态HTML页的一个方法&lowbar;应用技巧</a>
					<div>
						不用模板,只用ASP+FSO生成静态HTML页的一个方法(对于内容密集型页面特别适用)  转载请注明:转自http://goaler.xicp.net FSO生成静态HTML文件的时候替换模板标签一直 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z441d9z.html" rel="bookmark" class="title">thinkPHP3&period;2简单实现文件上传的方法&lowbar;php实例</a>
					<div>
						本文实例讲述了thinkPHP3.2简单实现文件上传的方法.分享给大家供大家参考,具体如下: IndexController.class.php: &lt;?php namespace Home\Co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWemYz.html" rel="bookmark" class="title">网站关键字稳居首页的四个注意事项</a>
					<div>
						第一.网站标题的重要性 网站的标题需要正确设置,巧妙运用它,才能促进提升关键字的排名.网站标题绝对要包含关键字,把关键字放在标题最前面,用&quot;|&quot;隔开,如果你有四个关键字,又不想被百 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jK3op.html" rel="bookmark" class="title">MS-DOS操作系统诞生30周年</a>
					<div>
						■ 科技日历 1981年7月27日,微软发布了MS-DOS操作系统,在Windows 95诞生以前,DOS是IBM PC及兼容机中的最基本配备,MS-DOS是个人电脑中最普遍使用的DOS操作系统. 它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZXgqb.html" rel="bookmark" class="title">卢松松：网络创业你是为了什么？</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 看一看现在的IT圈子,多少大公司都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgE8V1z.html" rel="bookmark" class="title">青岛联通首个云计算项目顺利实施</a>
					<div>
						近期,青岛联通为青岛市旅游局搭建的云计算平台顺利实施,该局通过联通沃云平台,实现了5000名导游网上培训功能,不仅节约了大笔固定投资及维护费用,更能通过联通的高带宽网络,为导游提供流畅的视频培训服务, ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
